"RV_COPYRIGHT" = "Copyright © 2023 Renewed Vision LLC. All rights reserved.";
"RV_ACKNOWLEDGMENTS" = "Acknowledgments";
"RV_LICENSE_AGREEMENT" = "License Agreement";
"RV_EULA_INSTRUCTIONS" = "You must agree to the software license agreement to continue using ProVideoPlayer. By clicking Agree, you are agreeing to the terms of the software license agreement.";
"RV_REGISTERED_TO" = "Registered To";
"RV_LICENSE_INFO" = "License";
"RV_REGISTER" = "Register";
"RV_UNREGISTER" = "Unregister";
"RV_PURCHASE" = "Purchase";
"RV_UNREGISTERED" = "Not Registered";
"RV_LICENSE_LOCATION" = "License Location";
"RV_REGISTRATION_WARNING" = "Registration Warning";
"RV_REGISTRATION_WARNING_LICENSE_WILL_EXPIRE_%@" = "License will expire on %@";
"RV_REGISTRATION_WARNING_LICENSE_NEEDS_VALIDATION_%@" = "License will require a valid internet connection to validate by %@";
"RV_REGISTRATION_NAME" = "Registration Name";
"RV_REGISTRATION_CODE" = "Unlock Code";
"RV_REGISTRATION_COMPUTER_NAME" = "Device Name";
"RV_REGISTRATION_VOLUME" = "Volume";
"RV_REGISTRATION_SELECT_VOLUME" = "Select Volume...";
"RV_REGISTRATION_DELETE_LICENSE" = "Remove license data from device";
"RV_UNKNOWN_ERROR" = "Unknown Error";
"RV_REGISTRATION_INVALID_COMPUTER_NAME" = "A device name is required";
"RV_REGISTRATION_INTERNET_CONNECTION_REQUIRED" = "An internet connection is required to validate license";
"RV_REGISTRATION_SYSTEM_CLOCK_ALTERED" = "System clock has been modified. Reset to current date and time";
"RV_LICENSE_INFO_EXPIRATION_DATE_%@" = "Expires on %@";
"RV_LICENSE_ACTIVE" = "Active";
"RV_LICENSE_REQUIRES_SERVER_VALIDATION_BY_%@" = "Requires server validation by %@";
"RV_REGISTRATION_ERROR" = "Registration Error";
"RV_REGISTRATION_ERROR_INVALID_INFO" = "Invalid registration information provided";
"RV_REGISTRATION_ERROR_CODE_EXPIRED_%@" = "Code expired on %@";
"RV_REGISTRATION_ERROR_NO_BOOT_VOLUME" = "Primary volume not detected";
"RV_REGISTRATION_ERROR_INTERNAL_ERROR" = "Internal error";
"RV_REGISTRATION_ERROR_UNKNOWN_ERROR" = "Unknown error";
"RV_REGISTRATION_ERROR_NO_INTERNET_CONNECTION" = "No internet connection";
"RV_REGISTRATION_ERROR_UNABLE_TO_SAVE_LICENSE" = "Unable to save license to disk";
"RV_REGISTRATION_ERROR_UNABLE_TO_REMOVE_LICENSE" = "Unable to remove license from disk";
"RV_REGISTRATION_ERROR_UNKNOWN_SERVER_ERROR_%@" = "Unknown server error: %@";
"RV_REGISTRATION_ERROR_UNKNOWN_SERVER_ERROR" = "Unknown server error";
"RV_REGISTRATION_RESPONSE_DEAUTH_FAILED" = "Unable to unregister license";
"RV_REGISTRATION_RESPONSE_MISSING_PARAMETERS" = "Missing parameters";
"RV_REGISTRATION_RESPONSE_INVALID_UNLOCK_CODE" = "Invalid unlock code";
"RV_REGISTRATION_RESPONSE_INVALID_AUTHORIZATION_CODE" = "Invalid authorization code";
"RV_REGISTRATION_RESPONSE_DISABLED_CODE_%@" = "Code disabled %@";
"RV_REGISTRATION_RESPONSE_DISABLED_ON_COMPUTER" = "Disabled on device";
"RV_REGISTRATION_RESPONSE_IN_USE_ON_OTHER_COMPUTER" = "In use on other device";
"RV_REGISTRATION_RESPONSE_IN_USE_PVP302" = "In use by another version on a different device";
"RV_REGISTRATION_RESPONSE_INVALID_VERSION_FOR_CODE" = "Unlock code not valid for this ProVideoPlayer version";
"RV_REGISTRATION_RESPONSE_UNKNOWN_%@" = "Error %@";
"RV_REGISTRATION_RESPONSE_BAD_RESPONSE" = "Bad server response";
"RV_REGISTRATION_RESPONSE_UNEXPECTED_RESPONSE" = "Unexpected server response";
"RV_REGISTER_PVP" = "Register ProVideoPlayer…";
"RV_CONFIRM_QUIT" = "Are you sure you want to quit ProVideoPlayer?";
"RV_WELCOME_TO_PVP" = "Welcome to ProVideoPlayer";
"RV_CREATE_SHOW" = "Create New Show";
"RV_OPEN_SAMPLE_SHOW" = "Open Sample Show";
"RV_USER_MANUAL" = "User Manual";
"RV_OPEN_OTHER_SHOW" = "Open another Show...";
"RV_VERSION" = "Version %@ (%@)";
"ADD_SCREENS_AND_SELECT_OUTPUTS" = "Add screens and select outputs:";
"CREATE_TARGET_SETS" = "Create Target Sets";
"CREATE_LAYERS" = "Create Layers";
"EMPTY_SHOW" = "Empty Show";
"CUSTOM_SIZE" = "Custom Size…";
"EDIT_OUTPUT_SIZE" = "Edit Output Size";
"RV_OK" = "OK";
"RV_QUIT" = "Quit";
"RV_SAVE" = "Save";
"RV_CANCEL" = "Cancel";
"RV_CONTINUE" = "Continue";
"RV_RENAME" = "Rename";
"RV_DUPLICATE" = "Duplicate";
"RV_YES" = "Yes";
"RV_NO" = "No";
"RV_ASSIGN_OUTPUT_TO_ALL" = "Assign to All";
"RV_ASSIGN_OUTPUT_TO_NEW" = "Reassign to New";
"RV_OUTPUT" = "Output";
"RV_DIVIDE_SCREEN" = "Divide Screen…";
"RV_DELETE_EDGE_BLEND" = "Delete Edge Blend";
"RV_WORKSPACE_LABEL" = "Workspace";
"RV_LAYER_LABEL" = "Layer";
"RV_VISIBLE_CONTROLS" = "Visible Controls";
"RV_NEW_PLAYLIST_NAME" = "New Playlist";
"RV_STOP" = "Stop";
"RV_TRANSITION" = "Transitions…";
"RV_MEDIA_CUE_INSPECTOR" = "Inspector…";
"RV_SCALING" = "Scaling";
"RV_END_BEHAVIOR" = "End Behavior";
"RV_PLAYBACK_BEHAVIOR" = "Playback Behavior";
"RV_LOOP_BEHAVIOR" = "Loop Behavior";
"RV_SHOW_IN_FINDER" = "Show in Finder";
"RV_REMOVE_EFFECTS" = "Remove Effects";
"RV_SCALE_TO_FIT" = "Scale to Fit";
"RV_SCALE_TO_FILL" = "Scale to Fill";
"RV_STRETCH_TO_FILL" = "Stretch to Fill";
"RV_SCALE_AND_BLUR" = "Scale + Blur";
"RV_ADD_SCREEN" = "Add Screen";
"RV_REMOVE_SCREEN" = "Remove Screen";
"LAYER_ASSIGNMENT" = "Layer Assignment";
"RV_DEFAULT_LAYER" = "Layer 1";
"RV_CURRENT_LAYER" = "Current Layer";
"RV_DEFAULT_TARGET" = "Target 1";
"RV_ADD_TARGET" = "Add Target";
"RV_ADD_TARGET_FOR_SCREEN" = "Add Target for %@";
"RV_ADD_TARGET_FOR_EDGE_BLEND" = "Add Target for Edge Blended Screens";
"RV_DEFAULT_TARGET_SET" = "Target Set";
"RV_ADD_LAYER" = "Add Layer";
"RV_MAX_LAYERS" = "Reached Max Number Of Layers";
"RV_FILE_NOT_LOCATED_GENERIC" = "\"%@\" could not be located";
"RV_SWITCHING_SHOWS" = "Do you want to close the current show?";
"RV_SWITCHING_SHOWS_ALERT" = "Opening a new show requires that your current show be closed.";
"RV_WORKSPACE_GUIDELINE_LABEL" = "Workspace Guidelines";
"RV_SHOW_GUIDELINES" = "Show Guidelines";
"RV_GUIDELINES" = "Guidelines";
"RV_DELETE_GUIDELINE" = "Delete Guideline";
"DOCUMENT_RELATIVE_PATHS_ERROR" = "The document must be saved before converting to relative paths.";
"RV_OUTPUT_STATUS" = "Output Status:";
"OUTPUT_STATUS_ON" = "Output Status: On";
"OUTPUT_STATUS_OFF" = "Output Status: Off";
"RV_OUTPUT_ALREADY_ASSIGNED" = "Output already assigned";
"RV_OUTPUT_ALREADY_ASSIGNED_INFO" = "This output is already assigned. Would you like to keep existing assignments to this output or reassign the output to the new screen only?";
"RV_REACHED_MAX_OUTPUTS" = "You reached the max number of outputs";
"RV_REACHED_MAX_OUTPUTS_INFO" = "There is a maximum number of %i unique outputs allowed. If you would like to create another screen you must create it with an output already in use.";
"RV_REACHED_MAX_SCREENS" = "You reached the max number of Screens";
"RV_REACHED_MAX_SCREENS_INFO" = "There is a maximum number of %i screens allowed.";
"RV_REACHED_MAX_TARGETS" = "You reached the max number of Targets";
"RV_REACHED_MAX_TARGETS_INFO" = "There is a maximum number of %i targets allowed per target set.";
"RV_REACHED_MAX_LAYERS_PER_TARGET_SET" = "You reached the max ammount of Layers using the same Target Set";
"RV_REACHED_MAX_LAYERS_PER_TARGET_SET_INFO" = "There is a maximum number of %i layers allowed to target the same target set.";
"RV_TRANSITION_DEFAULT" = "Default";
"RV_TRANSITION_CUT" = "Cut";
"RV_EFFECTS" = "Effects";
"RV_CHANGE_EFFECTS" = "Change Effects";
"RV_SET_EFFECTS" = "Set Effects";
"RV_TRANSPORT_CONTROL_PLAY" = "Play";
"RV_TRANSPORT_CONTROL_PAUSE" = "Pause";
"RV_TRANSPORT_CONTROL_JUMP_TO_TIME" = "Jump to Time";
"RV_INVERT" = "Invert";
"RV_LAYER_BLEND_TYPE_STANDARD" = "Standard";
"RV_LAYER_BLEND_TYPE_ALPHA_MATTE" = "Alpha Matte";
"RV_LAYER_BLEND_TYPE_LUMA_MATTE" = "Luma Matte";
"RV_LAYER_BLEND_TYPE_WHITE_MATTE" = "White Matte";
"RV_BLEND_MODE_NORMAL" = "Normal";
"RV_BLEND_MODE_DISSOLVE" = "Dissolve";
"RV_BLEND_MODE_DARKEN" = "Darken";
"RV_BLEND_MODE_MULTIPLY" = "Multiply";
"RV_BLEND_MODE_COLOR_BURN" = "Color Burn";
"RV_BLEND_MODE_LINEAR_BURN" = "Linear Burn";
"RV_BLEND_MODE_DARKER_COLOR" = "Darker Color";
"RV_BLEND_MODE_LIGHTEN" = "Lighten";
"RV_BLEND_MODE_SCREEN" = "Screen";
"RV_BLEND_MODE_COLOR_DODGE" = "Color Dodge";
"RV_BLEND_MODE_LINEAR_DODGE" = "Linear Dodge";
"RV_BLEND_MODE_LIGHTER_COLOR" = "Lighter Color";
"RV_BLEND_MODE_OVERLAY" = "Overlay";
"RV_BLEND_MODE_SOFT_LIGHT" = "Soft Light";
"RV_BLEND_MODE_HARD_LIGHT" = "Hard Light";
"RV_BLEND_MODE_VIVID_LIGHT" = "Vivid Light";
"RV_BLEND_MODE_LINEAR_LIGHT" = "Linear Light";
"RV_BLEND_MODE_PIN_LIGHT" = "Pin Light";
"RV_BLEND_MODE_HARD_MIX" = "Hard Mix";
"RV_BLEND_MODE_DIFFERENCE" = "Difference";
"RV_BLEND_MODE_EXCLUSION" = "Exclusion";
"RV_BLEND_MODE_SUBTRACT" = "Subtract";
"RV_BLEND_MODE_DIVIDE" = "Divide";
"RV_BLEND_MODE_HUE" = "Hue";
"RV_BLEND_MODE_SATURATION" = "Saturation";
"RV_BLEND_MODE_COLOR" = "Color";
"RV_BLEND_MODE_LUMINOSITY" = "Luminosity";
"RV_EDIT_BLEND_POPOVER_LABEL" = "Blend:";
"RV_EDIT_BLEND_OPTIONS_LABEL" = "Options:";
"RV_REMOVE_BLEND_ACTION" = "Remove Blend Action";
"RV_MASTER" = "Master";
"RV_SCREENS_TAB" = "Screens";
"RV_TARGETS_TAB" = "Targets";
"RV_MASKS_TAB" = "Masks";
"RV_SET_CREATE_NEW_X" = "Create new %@";
"RV_SET_DUPLICATE_X" = "Duplicate this %@";
"RV_SET_DELETE_X" = "Delete this %@";
"RV_SET_EDIT" = "Edit Order";
"RV_SET_CANNOT_DELETE_LAST_N_Xs" = "Cannot delete the last %1$@ %2$@";
"RV_SET_CANNOT_DELETE_LAST_X" = "Cannot delete the last %@";
"RV_SET_CANNOT_ZERO_OF_X" = "There is no %@ to delete";
"RV_SET_X_NAME" = "%@ Name";
"RV_SCREEN" = "Screen";
"RV_NEW_SCREEN" = "New Screen";
"SCREEN_NAME" = "Screen Name";
"RV_SYSTEM" = "System";
"RV_SDI" = "SDI";
"RV_NDI" = "NDI";
"RV_SYPHON" = "Syphon";
"RV_CUSTOM" = "Custom";
"RV_NEW_NDI" = "New NDI";
"RV_NEW_SYPHON" = "New Syphon";
"RV_NEW_CUSTOM" = "New Custom";
"RV_HOST" = "Host";
"RV_OUTPUT_NAME" = "Output Name";
"RV_GAMMA" = "Gamma";
"RV_BLACK_LEVEL" = "Black Level";
"CONFIGURED_SCREENS" = "Configured Screens";
"PROPERTIES" = "Properties";
"RV_ALPHA_KEY" = "Alpha Key";
"RV_ALPHA_MODE_DISABLED" = "Disabled (No Alpha)";
"RV_ALPHA_MODE_PREMULTIPLIED" = "Premultiplied Alpha";
"RV_ALPHA_MODE_STRAIGHT" = "Straight Alpha";
"RV_ALPHA_KEY_INTERNAL" = "Internal";
"RV_ALPHA_KEY_EXTERNAL" = "External";
"RV_DISCONNECTED" = "Disconnected";
"RV_MODE" = "Mode";
"RV_LINEAR" = "Linear";
"RV_CUBIC" = "Cubic";
"RV_QUADRATIC" = "Quadratic";
"RV_RADIUS" = "Radius";
"RV_INTENSITY" = "Intensity";
"EXISTING_SCREENS" = "Existing Screens";
"INTERSECTING_SCREENS" = "Intersecting Screens";
"RV_CONNECTED_STATUS" = "Screen Connected";
"RV_DISCONNECTED_STATUS" = "Screen Not Connected";
"RV_SCREEN_STATUS_NOT_CONFIGURED" = "Screen Not Configured";
"RV_SCREEN_STATUS_INVALID" = "Unknown Screen Status";
"RV_START_IDENTIFY_SCREENS" = "Start Identifying Screens";
"RV_STOP_IDENTIFY_SCREENS" = "Stop Identifying Screens";
"RV_START_IDENTIFY_OUTPUTS" = "Start Identifying Outputs";
"RV_STOP_IDENTIFY_OUTPUTS" = "Stop Identifying Outputs";
"RV_TARGET" = "Target";
"RV_NEW_TARGET" = "New Target";
"RV_TARGET_TEST_IMAGE_TITLE" = "Test Image";
"RV_TARGET_NAME" = "Target Name";
"RV_TARGET_PROPERTIES" = "Target Properties";
"RV_MASK_PROPERTIES_TITLE" = "Shape Properties";
"RV_MASK_ITEM_NAME" = "Mask";
"RV_MASK_SHAPES_LIST_TITLE" = "Shapes";
"RV_MASK_SHAPE_CUSTOM" = "Custom Shape";
"RV_MASK_SHAPE_RECTANGLE" = "Rectangle";
"RV_MASK_SHAPE_CIRCLE" = "Circle";
"RV_MASK_SHAPE_IMAGE" = "Image";
"RV_PLAYLIST" = "Playlist";
"RV_GROUP" = "Group";
"RV_SMART_PLAYLIST" = "Smart Playlist";
"RV_PLAYLIST_SET_TARGETED_LAYER" = "Set Targeted Layer";
"RV_PLAYLIST_INVALID_NAME" = "Invalid playlist name!";
"RV_PLAYLIST_NAME_ERROR" = "Playlist name cannot be empty.";
"RV_NO_PLAYLIST_AVAILABLE" = "No Available Playlists";
"RV_OPEN_SECONDARY_PLAYLIST" = "Secondary Playlist";
"RV_SECONDARY_PLAYLIST_ORIENTATION" = "Secondary Playlist Orientation";
"RV_CURRENT_PLAYLIST_TIMING" = "Current Playlist Timing";
"RV_MENU_SELECTED_PLAYLIST_HEADER" = "Selected Playlist";
"RV_HORIZONTAL" = "Horizontal";
"RV_VERTICAL" = "Vertical";
"RV_PLAYLIST_COPY_SUFFIX" = "Copy";
"RV__GROUP_PLAYLIST_INVALID_NAME" = "Invalid group playlist name!";
"RV_GROUP_PLAYLIST_NAME_ERROR" = "Group paylist name cannot be empty.";
"RV_TIMING" = "Timing";
"RV_TIMING_TYPE_NONE" = "None";
"RV_TIMING_TYPE_TIMECODE" = "Timecode";
"RV_TIMING_TYPE_TIMEOFDAY" = "Time of Day";
"RV_MENU_ZOOM_IN_PLAYLIST" = "Zoom In Playlist";
"RV_MENU_ZOOM_OUT_PLAYLIST" = "Zoom Out Playlist";
"RV_MENU_ZOOM_IN_SECONDARY_PLAYLIST" = "Zoom In Secondary Playlist";
"RV_MENU_ZOOM_OUT_SECONDARY_PLAYLIST" = "Zoom Out Secondary Playlist";
"RV_ITEM_LABEL" = "Item";
"RV_ITEMS_LABEL" = "Items";
"PLAYLIST_RUNTIME" = "Playlist Runtime";
"RENAME_PLAYLIST" = "Rename...";
"NEW" = "New";
"RV_CUE" = "Cue";
"RV_ACTION" = "Action";
"RV_CUE_COMPLETION_TARGET" = "Next Behavior";
"RV_CUE_COMPLETION_TARGET_TYPE_NONE" = "None";
"RV_CUE_COMPLETION_TARGET_TYPE_NEXT" = "Next";
"RV_CUE_COMPLETION_TARGET_TYPE_RANDOM" = "Random";
"RV_CUE_COMPLETION_TARGET_TYPE_CUE" = "Cue";
"RV_CUE_COMPLETION_ACTION" = "Completion Action";
"RV_CUE_COMPLETION_ACTION_TYPE_FIRST" = "First";
"RV_CUE_COMPLETION_ACTION_TYPE_LAST" = "Last";
"RV_CUE_COMPLETION_ACTION_TYPE_AFTER_ACTION" = "After Action";
"RV_CUE_COMPLETION_ACTION_TYPE_AFTER_TIME" = "After Time";
"RV_INPUT_DEVICE" = "Input Device";
"RV_EDIT_NON_MEDIA_ACTIONS" = "Edit Non-Media Actions";
"RV_UNASSIGNED" = "Unassigned";
"RV_CLEAR_ALL" = "Clear All";
"RV_CLEAR" = "Clear";
"RV_MUTE_ALL" = "Mute All";
"RV_MUTE" = "Mute";
"RV_UNMUTE_ALL" = "Unmute All";
"RV_UNMUTE" = "Unmute";
"RV_HIDE_ALL" = "Hide All";
"RV_HIDE" = "Hide";
"RV_UNHIDE_ALL" = "Unhide All";
"RV_UNHIDE" = "Unhide";
"RV_CLEAR_MASK" = "Clear Mask";
"CLEAR LAYER %@" = "Clear %@";
"RV_CHANGE_TRANSITION" = "Change Transition";
"RV_ADD_TRANSITION" = "Add Transition";
"RV_TRANSITION_ACTION" = "Transition Action";
"RV_LAYER_ACTION_DISABLED_DESCRIPTION" = "Cannot have both layer preset and layer value actions.";
"RV_EFFECT_ACTION_DISABLED_DESCRIPTION" = "Cannot have both effect preset and effects actions.";
"RV_CONFLICTING_ACTION" = "Cues cannot contain both a preset and a value action for the same value.";
"RV_CONFLICTING_ACTION_DESCRIPTION" = "The conflicting actions will be removed. Do you want to continue?";
"PLAYLIST_ACTION_TARGETING_SELF" = "Playlist actions cannot target their parent cue.";
"RV_NONE" = "None";
"RV_NONE_AVAILABLE" = "None Available";
"ALL_VIDEO_INPUT_ACTIONS" = "All Video Input Actions";
"MOVE_ACTION_TO_NEW_CUE" = "Move Action To New Cue";
"MOVE_ACTIONS_TO_NEW_CUE" = "Move Actions To New Cue";
"REMOVE_ALL_ACTIONS" = "Remove Actions";
"LAYER_ASSIGNMENTS" = "Layer Assignments...";
"RV_EDIT_BLEND_ACTION" = "Edit Blend Action";
"RV_EDIT_JUMP_TO_TIME_ACTION" = "Edit Jump to Time";
"RV_LAYER_PRESET_ASSIGNMENT" = "Layer Preset Assignment";
"RV_TARGET_SET_ASSIGNMENT" = "Target Set Assignment";
"RV_MASK_ASSIGNMENT" = "Mask Assignment";
"RV_EFFECTS_PRESET_ASSIGNMENT" = "Effects Preset Assignment";
"RV_TRANSITION_ASSIGNMENT" = "Transition Assignment";
"RV_EFFECT_BUILD_DURATION_ASSIGNMENT" = "Effects Build Duration Assignment";
"RV_EFFECTS_ASSIGNMENT" = "Effects Assignment";
"RV_WORKSPACE_ACTIONS" = "Workspace Actions";
"RV_LAYER_ACTIONS" = "Layer Actions";
"RV_CUES" = "Cues";
"RV_FIX_INVALID_ACTIONS" = "Fix Invalid Actions";
"RV_FIX_INVALID_ACTION" = "Fix Invalid Action";
"RV_APPLY_AUTOMATIC_FIXES" = "Apply Fixes?";
"RV_AUTOMATIC_ACTION_FIX" = "Found %i fixes. Apply these fixes automatically?\n\n";
"RV_ADD_LIVE_VIDEO_CUE" = "From Video Input";
"RV_IMPORT_FINDER_FILES" = "From Finder";
"RV_IMPORT_EMPTY_CUE" = "Empty Cue";
"RV_RENAME_CUE" = "Rename Cue…";
"RV_REMOVE_ACTION" = "Remove Action";
"RV_STOP_ON_LAST_FRAME" = "Hold Last Frame";
"RV_BLACK_AT_END" = "Black after Last Frame";
"RV_CLEAR_AT_END" = "Clear after Last Frame";
"RV_FADE_TO_BLACK" = "Fade To Black";
"RV_FADE_TO_CLEAR" = "Fade To Clear";
"RV_LOOP" = "Loop";
"RV_LOOP_FOR_TIME" = "Loop For Time…";
"RV_LOOP_FOR_COUNT" = "Loop For Play Count…";
"RV_STANDARD_LOOP" = "Standard Loop";
"RV_SOFT_LOOP" = "Soft Loop";
"RV_SET_LOOP_DURATION" = "Set Loop Duration";
"RV_SET_LOOP_COUNT" = "Set Loop Count";
"RV_LOOP_TIME" = "Loop Time";
"RV_LOOP_COUNT" = "Loop Count";
"RV_SET_OPACITY" = "Set Opacity";
"RV_CHANGE_OPACITY" = "Change Opacity";
"RV_SET_EFFECT_BUILD_DURATION" = "Set Effect Build Duration";
"RV_CHANGE_EFFECT_BUILD_DURATION" = "Change Effect Build Duration";
"RV_ADD_LAYER_ACTION" = "Add Layer Action";
"RV_ADD_WORKSPACE_ACTION" = "Add Workspace Action";
"CANNOT_REORDER_CUES" = "Cannot reorder cues!";
"CANNOT_REORDER_CUES_INFO" = "This playlist is ordered by timing.";
"RV_TIMECODE_BEHAVIOR" = "Timecode Behavior";
"RV_TIMECODE_TRIGGER" = "Trigger";
"RV_TIMECODE_FOLLOW" = "Follow";
"RV_TIMECODE_LABEL" = "Timecode";
"ENABLED" = "Enabled";
"TIMECODE_ENTRY_ERROR" = "Invalid Timecode Value";
"TIMECODE_NOT_UNIQUE" = "Timecode values must be unique within a playlist. Clear the text field to remove the value.";
"RV_TARGET_SET_SIDEBAR_TITLE" = "Target Set:";
"RV_NO_SELECTION" = "No Selection";
"RV_MASK_SIDEBAR_TITLE" = "Mask:";
"RV_MASK_SIDEBAR_NO_SELECTION" = "None";
"RV_UNCONFIGURED" = "Unconfigured";
"RV_DISCONNECTED_%@" = "Disconnected: %@";
"RV_SHOW_MASK_IDENTIFICATION" = "Identify Masks";
"RV_HIDE_MASK_IDENTIFICATION" = "Stop Identifying Masks";
"RV_MASK_NO_SELECTION" = "No Mask";
"RV_MASK_SELET_NONE" = "None";
"RV_PRESET_NONE_ASSIGNED" = "No Selection";
"RV_PRESET_SAVE" = "Save";
"RV_PRESET_SAVE_AS" = "Save As…";
"RV_PRESET_DELETE" = "Delete";
"RV_LAYER_PRESET_UNLINK" = "Unlink Preset";
"RV_LAYER_PRESET_RESET" = "Reset To Default";
"RV_LAYER_PRESET_NEW_WINDOW_TITLE" = "New Layer Preset";
"RV_LAYER_TRANSPORT" = "Transport";
"RV_LAYER_PRESET" = "Preset";
"RV_LAYER_TARGET_SET" = "Target Set";
"RV_LAYER_BLENDING" = "Blending";
"RV_LAYER_OPACITY" = "Opacity";
"RV_LAYER_EFFECTS_PRESET" = "Effects Preset";
"RV_LAYER_EFFECTS_BUILD_DURATION" = "Effects Build Duration";
"RV_LAYER_EFFECTS" = "Effects";
"RV_LAYER_TRANSITION" = "Transition";
"MOVE_LAYER" = "Move";
"MOVE_LAYER_ABOVE" = "Above";
"MOVE_LAYER_BELOW" = "Below";
"INSERT_NEW_LAYER" = "Insert New Layer";
"REARRANGE_LAYER_ALERT" = "Rearranging the layers requires the output to clear and reconfigure. Are you sure you want to continue?";
"REARRANGE_LAYER_GENERIC_ALERT" = "Performing this operation requires the output to clear and reconfigure. Are you sure you want to continue?";
"AUDIO_MUTED_TOOLTIP" = "Audio is Muted";
"LAYER_HIDDEN_TOOLTIP" = "Layer is Hidden";
"OUTPUT_ENABLED_TOOLTIP" = "Output is On";
"MASK_ACTIVE_TOOLTIP" = "Mask is Active";
"RV_TRANSITION_CATEGORY_NONE" = "None";
"RV_TRANSITION_USE_LAYER" = "Use Layer Transition";
"RV_TRANSITION_USE_MASTER" = "Use Master Transition";
"RV_SHOW_TARGET_IDENTIFICATION" = "Identify Targets";
"RV_HIDE_TARGET_IDENTIFICATION" = "Stop Identifying Targets";
"NEW_SYPHON_OUTPUT" = "New Syphon Output";
"NEW_CUSTOM_OUTPUT" = "New Custom Output";
"NEW_NDI_OUTPUT" = "New NDI Output";
"RV_INVALID_SYPHON_NAME" = "There is already an output named \"%@\".  Please enter a unique name for this output.";
"RV_INVALID_SIZE" = "Size (%@ x %@) is not valid.  Both width and height must be whole numbers greater than zero.";
"RV_EMPTY_NAME" = "Please provide a name for this output.";
"RV_TIMECODE_FOLLOW_BEHAVIOR" = "Follow";
"RV_TIMECODE_FOLLOW_BEHAVIOR_DESCRIPTION" = "Tracks playback with timecode and reacts to changes in the timecode.";
"RV_TIMECODE_TRIGGER_BEHAVIOR" = "Trigger";
"RV_TIMECODE_TRIGGER_BEHAVIOR_DESCRIPTION" = "Fires a cue at a given timecode time, but will not react to other changes in timecode.";
"RV_MONITOR_OUTPUT" = "Inspector Output";
"RV_MONITOR_ON_MAIN" = "Monitor On Main Output";
"RV_MAIN_OUTPUT" = "Main Output";
"RV_CHANNEL_COUNT" = "Channel Count";
"RV_AUDIO_DELAY_LABEL" = "Audio Delay";
"RV_AUDIO_DELAY_UNIT" = "ms";
"RV_AUDIO_MASTER_LEVEL" = "Master Level";
"RV_AUDIO_LEVEL_UNIT" = "dB";
"RV_CHANNEL_ROUTING" = "Channel Routing…";
"RV_CHANNEL_MAP" = "Mapping…";
"RV_CHANNEL_AUTO_MAP" = "Auto";
"RV_CHANNEL_CLEAR_MAP" = "Clear";
"RV_DEVICE_CHANNEL" = "Device Channel";
"RV_PVP_CHANNEL" = "ProVideoPlayer Channel";
"PVP_CHANNEL_FORMAT" = "ProVideoPlayer Channel %i";
"MUTE" = "Mute";
"SOLO" = "Solo";
"TEST_TONE" = "Test Tone";
"MUTE_LETTER" = "M";
"SOLO_LETTER" = "S";
"TEST_TONE_LETTER" = "T";
"MUTE_ALL" = "Mute All";
"CLEAR_SOLO" = "Clear Solo";
"CLEAR_TONE" = "Clear Test Tone";
"CHANNEL_NAME_WITH_INDEX" = "Channel %i";
"RV_DEVICE" = "Device";
// render engine error opening file at path
"Unable to open video file at path: %@" = "Unable to open video file at path: %@";
// render engine unable to update thumbanil image with effects
"Unable to update thumbnail with given effects" = "Unable to update thumbnail with given effects!";
// layer strip right click menu change color
"RV_CHANGE_COLOR" = "Change Color";
"RV_TIMECODE_LISTENING" = "Listening";
"RV_TIMECODE_DEFAULT_BEHAVIOR" = "Default Behavior";
"RV_TIMECODE_FORMAT" = "Format";
"RV_TIMECODE_DEVICE" = "Device";
"RV_TIMECODE_CHANNEL" = "Channel";
"RV_TIMECODE_OFFSET" = "Offset";
"RV_TIMECODE_OFFSET_UNIT" = "frames";
"RV_TIMECODE_START_MONITOR_TOOLTIP" = "Listen to configured input on monitor output";
"General" = "General";
"Import" = "Import";
"Network" = "Network";
"Audio" = "Audio";
"Updates" = "Updates";
"RV_VIDEO_INPUT" = "Video Input";
"Image Duration None" = "None";
"Image Duration Time" = "Time";
"Image Duration Random" = "Random";
"Import Image" = "Image";
"Import Video" = "Video";
"Import Audio" = "Audio";
"Import Scaling" = "Scaling";
"Import Scaling Behavior" = "Scaling Behavior";
"Import Duration" = "Duration";
"Import Next Behavior" = "Next Behavior";
"IMPORT_PLAYBACK_BEHAVIOR" = "Playback Behavior";
"Import End Behavior" = "End Behavior";
"SHOW_SCALING_ICONS" = "Show Scaling Icons";
"SHOW_TRANSITION_ICONS" = "Show Transition Icons";
"TRIGGERING" = "Triggering";
"SINGLE_STEP_TRIGGERING" = "Single-Step (Default)";
"TWO_STEP_TRIGGERING" = "Two-Step";
"SINGLE_STEP_DESCRIPTION" = "Traditional behavior, click once to play content";
"TWO_STEP_DESCRPTION" = "Click once to prepare content for playback, second click to play";
"RENDERING" = "Rendering";
"SHOW_OUTPUT_ON_LAUNCH" = "Show Output On Launch";
"SHOW_VIDEO_PERFORMANCE" = "Show On-Screen Video Performance";
"MEDIA_MANAGEMENT" = "Media Management";
"MANAGE_MEDIA_AUTOMATICALLY" = "Manage Media Automatically";
"MEDIA_SEARCH_PATHS" = "Media Search Paths:";
"ADD_SEARCH_PATH" = "Add Path";
"CHOOSE_SEARCH_PATH" = "Choose Search Path";
"Add Device" = "Add Device";
"Default Device Name" = "New Device";
"Connect" = "Connect";
"Settings" = "Settings";
"RV_ADD_PLAYLIST" = "Add Playlist";
"RV_ADD_SMART_PLAYLIST" = "Add Smart Playlist...";
"RV_ADD_GROUP" = "Add Group";
"RV_PLAYLIST_ITEM" = "Playlist Item";
"CANCEL_IMPORT" = "Cancel Import";
"CONFIRM_RESUME_IMPORT" = "Media importing was not finished. Would you like to resume importing these files?";
"PENDING_IMPORT" = "Pending Import";
"MENU_FILE" = "File";
"MENU_EDIT" = "Edit";
"MENU_VIEW" = "View";
"MENU_EDITOR" = "Editor";
"MENU_LAYERS" = "Layers";
"MENU_CALENDAR" = "Calendar";
"MENU_WINDOW" = "Window";
"MENU_HELP" = "Help";
"MENU_ABOUT_APP %@" = "About %@";
"MENU_PREFERENCES" = "Preferences…";
"MENU_CHECK_FOR_UPDATES" = "Check For Updates…";
"MENU_REGISTRATION" = "Registration…";
"MENU_HIDE_APP %@" = "Hide %@";
"MENU_HIDE_OTHERS" = "Hide Others";
"MENU_SHOW_ALL" = "Show All";
"MENU_QUIT_APP %@" = "Quit %@";
"MENU_NEW_SHOW" = "New Show";
"MENU_OPEN_SHOW" = "Open Show…";
"MENU_CLOSE_SHOW" = "Close Show";
"MENU_CLOSE_WINDOW" = "Close Window";
"MENU_SAVE_SHOW_AS" = "Save Show As…";
"MENU_SAVE_SHOW" = "Save Show";
"MENU_DUPLICATE_SHOW" = "Duplicate Show";
"MENU_ENABLE_RELATIVE_URLS" = "Use Relative Media Paths";
"MENU_DISABLE_RELATIVE_URLS" = "Use Absolute Media Paths";
"MENU_UNDO" = "Undo";
"MENU_REDO" = "Redo";
"MENU_CUT" = "Cut";
"MENU_COPY" = "Copy";
"MENU_PASTE" = "Paste";
"MENU_DUPLICATE" = "Duplicate";
"MENU_DELETE" = "Delete";
"MENU_SELECT_ALL" = "Select All";
"MENU_DESELECT_ALL" = "Deselect All";
"MENU_WORKSPACE_EDITOR" = "Workspace Editor";
"MENU_TEST_PATTERNS" = "Test Patterns";
"MENU_SIDEBAR" = "Sidebar";
"MENU_ZOOM_TO_FIT" = "Zoom to Fit";
"MENU_ZOOM_IN" = "Zoom In";
"MENU_ZOOM_OUT" = "Zoom Out";
"MENU_SHOW_RULERS" = "Show Rulers";
"MENU_HIDE_RULERS" = "Hide Rulers";
"MENU_SHOW_GRID" = "Show Grid";
"MENU_HIDE_GRID" = "Hide Grid";
"MENU_SHOW_BACKGROUND_IMAGE" = "Show Background Image";
"MENU_HIDE_BACKGROUND_IMAGE" = "Hide Background Image";
"MENU_SHOW_WORKSPACE_GUIDELINES" = "Show Workspace Guidelines";
"MENU_HIDE_WORKSPACE_GUIDELINES" = "Hide Workspace Guidelines";
"MENU_SHOW_ALIGNMENT_GUIDELINES" = "Show Alignment Guidelines";
"MENU_HIDE_ALIGNMENT_GUIDELINES" = "Hide Alignment Guidelines";
"MENU_ALIGN" = "Align";
"MENU_ALIGN_LEFT" = "Left";
"MENU_ALIGN_CENTER" = "Center";
"MENU_ALIGN_RIGHT" = "Right";
"MENU_ALIGN_TOP" = "Top";
"MENU_ALIGN_MIDDLE" = "Middle";
"MENU_ALIGN_BOTTOM" = "Bottom";
"MENU_DISTRIBUTE" = "Distribute";
"MENU_DISTRIBUTE_VERTICALLY" = "Vertically";
"MENU_DISTRIBUTE_HORIZONTALLY" = "Horizontally";
"MENU_DISTRIBUTE_EVENLY" = "Evenly";
"INVERT_IMAGE_ALPHA" = "Invert Image Alpha";
"MENU_TARGET_NEXT_LAYER" = "Target Next Layer";
"MENU_TARGET_PREVIOUS_LAYER" = "Target Previous Layer";
"MENU_NEW_LAYER" = "New Layer";
"MENU_DELETE_SELECTED_LAYER" = "Delete Selected Layer";
"MENU_ARRANGE_LAYER" = "Arrange Selected Layer";
"MENU_SELECT_WORKSPACE" = "Select Master";
"MENU_LOCK_LAYER" = "Lock Layer Selection";
"MENU_TARGET_LAYER" = "Target Layer";
"MENU_CLEAR_ALL_LAYERS" = "Clear All Layers";
"MENU_CLEAR_LAYER" = "Clear";
"RV_GO_TO_BEGINNING_OFFSET" = "Go To Beginning Offset";
"RV_GO_TO_END_OFFSET" = "Go To End Offset";
"MENU_LAYER_SELECTION_NONE" = "None";
"MENU_LAYER_SELECTION_MASTER" = "Master";
"MENU_LAYER_HEADER_PLACEHOLDER" = "Selected Layer";
"MENU_TEST_PATTERNS" = "Test Patterns";
"MENU_ENABLE_CALENDAR" = "Enable Calendar";
"MENU_NEW_EVENT" = "New Event";
"MENU_TOGGLE_OUTPUT_WINDOWS" = "Toggle Output Windows";
"MENU_RENDER_PERFORMANCE" = "Render Performance";
"MENU_WELCOME_WINDOW" = "Welcome to ProVideoPlayer";
"MENU_MINIMIZE" = "Minimize";
"MENU_ZOOM" = "Zoom";
"MENU_ENTER_FULL_SCREEN" = "Enter Full Screen";
"MENU_SUPPORT_CENTER" = "Support Center";
"MENU_TUTORIALS" = "Tutorials";
"MENU_FIND_MY_MOUSE" = "Find My Mouse";
"REBUILD_THUMBNAILS" = "Rebuild Thumbnails";
"JSON_DOCUMENT_DEBUGGING" = "Document Debugging (JSON)";
"MAIN_MENU_API_DOCUMENTATION" = "API Reference";
"MAIN_MENU_HELP_ADVANCED_ON_SCREEN_STATS_title" = "Advanced On Screen Stats";
"UNDO_MOVE" = "Move";
"UNDO_INSERT" = "Insert";
"UNDO_REPLACE" = "Replace";
"UNDO_DUPLICATE" = "Duplicate";
"UNDO_PASTE" = "Paste";
"UNDO_IMPORT" = "Import";
"UNDO_LOCK_ASPECT_RATIO" = "Lock Aspect Ratio";
"UNDO_UNLOCK_ASPECT_RATIO" = "Unlock Aspect Ratio";
"UNDO_SET_HOT_KEY" = "Set Hot Key";
"UNDO_MOVE_SCREEN" = "Move Screen";
"UNDO_RESIZE_SCREEN" = "Resize Screen";
"UNDO_ROTATE_SCREEN" = "Rotate Screen";
"UNDO_OUTPUT_MOVE" = "Output Move";
"UNDO_OUTPUT_RESIZE" = "Output Resize";
"UNDO_SET_SCREEN_NAME" = "Set Screen Name";
"UNDO_SET_SCREEN_COLOR" = "Set Screen Color";
"UNDO_ENABLE_CORNER_PINNING" = "Enable Corner Pinning";
"UNDO_DISABLE_CORNER_PINNING" = "Disable Corner Pinning";
"UNDO_SET_SCREEN_GAMMA" = "Set Screen Gamma";
"UNDO_SET_SCREEN_BLACK_LEVEL" = "Set Screen Black Level";
"UNDO_SET_SCREEN_ALPHA_MODE" = "Set Screen Alpha Mode";
"UNDO_CORNER_PINNING_ADJUSTMENT" = "Corner Pinning Adjustment";
"UNDO_LOCK_OUTPUT_ASPECT_RATIO" = "Lock Output Bounds Aspect Ratio";
"UNDO_UNLOCK_OUTPUT_ASPECT_RATIO" = "Unlock Output Bounds Aspect Ratio";
"UNDO_CORNER_PINNING_ADJUSTMENT" = "Corner Pinning Adjustment";
"UNDO_ARRANGE_SCREENS" = "Arrange Screens";
"UNDO_INSERT_SCREEN" = "Insert Screen";
"UNDO_INSERT_SCREENS" = "Insert Screens";
"UNDO_REMOVE_SCREEN" = "Remove Screen";
"UNDO_REMOVE_SCREENS" = "Remove Screens";
"UNDO_REPLACE_SCREEN" = "Replace Screen";
"UNDO_REPLACE_SCREENS" = "Replace Screens";
"UNDO_INSERT_EDGE_BLEND" = "Insert Edge Blend";
"UNDO_INSERT_EDGE_BLENDS" = "Insert Edge Blends";
"UNDO_REMOVE_EDGE_BLEND" = "Remove Edge Blend";
"UNDO_REMOVE_EDGE_BLENDS" = "Remove Edge Blends";
"UNDO_REPLACE_EDGE_BLEND" = "Replace Edge Blend";
"UNDO_REPLACE_EDGE_BLENDS" = "Replace Edge Blends";
"UNDO_CREATE_EDGE_BLEND" = "Create Edge Blend";
"UNDO_ADJUST_BLEND_AREA" = "Adjust Blend Area";
"MENU_CREATE_%@_EDGE_BLEND_WITH_%@" = "Create %@ Blend with %@";
"CREATE_EDGE_BLEND" = "Create Edge Blend";
"UNDO_SET_OUTPUT_DISPLAY_NAME" = "Set Output Display Name";
"UNDO_SET_OUTPUT_DISPLAY" = "Set Output Display";
"UNDO_SET_OUTPUT_MODE" = "Set Output Mode";
"UNDO_APPLY_TARGET_SET" = "Apply Target Set";
"UNDO_SET_TARGET_SET_NAME" = "Set Target Set Name";
"UNDO_SET_TARGET_SET_COLOR" = "Set Target Set Color";
"UNDO_SET_TARGET_TEST_IMAGE" = "Set Target Test Image";
"UNDO_SET_TEST_IMAGE_SOURCE_SIZE" = "Set Test Image Source Size";
"UNDO_INVERT_ALPHA" = "Invert Image Alpha";
"UNDO_SET_TARGET_NAME" = "Set Target Name";
"UNDO_TARGET_FEATHER" = "Target Feather";
"UNDO_SET_FLIP_MODE" = "Flip Target";
"UNDO_INSERT_TARGET_SET" = "Insert Target Set";
"UNDO_INSERT_TARGET_SETS" = "Insert Target Sets";
"UNDO_REMOVE_TARGET_SET" = "Remove Target Set";
"UNDO_REMOVE_TARGET_SETS" = "Remove Target Sets";
"UNDO_REPLACE_TARGET_SET" = "Replace Target Set";
"UNDO_REPLACE_TARGET_SETS" = "Replace Target Sets";
"UNDO_INSERT_TARGET" = "Insert Target";
"UNDO_INSERT_TARGETS" = "Insert Targets";
"UNDO_REMOVE_TARGET" = "Remove Target";
"UNDO_REMOVE_TARGETS" = "Remove Targets";
"UNDO_REPLACE_TARGET" = "Replace Target";
"UNDO_MOVE_TARGET" = "Move Target";
"UNDO_RESIZE_TARGET" = "Resize Target";
"UNDO_ROTATE_TARGET" = "Rotate Target";
"UNDO_CHANGE_MASK_MODE" = "Change Mask Mode";
"UNDO_SET_MASK_NAME" = "Set Mask Name";
"UNDO_SET_MASK_COLOR" = "Set Mask Color";
"UNDO_INSERT_MASK" = "Insert Mask";
"UNDO_INSERT_MASKS" = "Insert Masks";
"UNDO_REMOVE_MASK" = "Remove Mask";
"UNDO_REMOVE_MASKS" = "Remove Masks";
"UNDO_REPLACE_MASK" = "Replace Mask";
"UNDO_REPLACE_MASKS" = "Replace Masks";
"UNDO_INSERT_MASK_SHAPE" = "Insert Mask Shape";
"UNDO_INSERT_MASK_SHAPES" = "Insert Mask Shapes";
"UNDO_REMOVE_MASK_SHAPE" = "Remove Mask Shape";
"UNDO_REMOVE_MASK_SHAPES" = "Remove Mask Shapes";
"UNDO_REPLACE_MASK_SHAPE" = "Replace Mask Shape";
"UNDO_REPLACE_MASK_SHAPES" = "Replace Mask Shapes";
"UNDO_BUILD_DURATION" = "Set Build Duration";
"UNDO_APPLY_EFFECT_PRESET" = "Apply Effect Preset";
"UNDO_INSERT_EFFECT" = "Insert Effect";
"UNDO_INSERT_EFFECTS" = "Insert Effects";
"UNDO_REMOVE_EFFECT" = "Remove Effect";
"UNDO_REMOVE_EFFECTS" = "Remove Effects";
"UNDO_REPLACE_EFFECT" = "Replace Effect";
"UNDO_REPLACE_EFFECTS" = "Replace Effects";
"UNDO_SET_LAYER_NAME" = "Set Layer Name";
"UNDO_SET_LAYER_COLOR" = "Set Layer Color";
"UNDO_MUTE_LAYER" = "Mute Layer";
"UNDO_UNMUTE_LAYER" = "Unmute Layer";
"UNDO_HIDE_LAYER" = "Hide Layer";
"UNDO_SHOW_LAYER" = "Show Layer";
"UNDO_INSERT_LAYER" = "Insert Layer";
"UNDO_INSERT_LAYERS" = "Insert Layers";
"UNDO_REMOVE_LAYER" = "Remove Layer";
"UNDO_REMOVE_LAYERS" = "Remove Layers";
"UNDO_REPLACE_LAYER" = "Replace Layer";
"UNDO_REPLACE_LAYERS" = "Replace Layers";
"UNDO_ARRANGE_LAYERS" = "Arrange Layers";
"UNDO_SET_PLAYLIST_NAME" = "Set Playlist Name";
"UNDO_SET_TARGETED_LAYER" = "Set Targeted Layer";
"UNDO_SET_SMART_DIRECTORY" = "Set Smart Directory";
"UNDO_ENABLE_TIMECODE" = "Enable Timecode";
"UNDO_DISABLE_TIMECODE" = "Disable Timecode";
"UNDO_TIMING" = "Set Playlist Timing";
"UNDO_ADD_PLAYLIST" = "Add Playlist";
"UNDO_REMOVE_PLAYLIST" = "Remove Playlist";
"UNDO_MOVE_PLAYLIST" = "Move Playlist";
"UNDO_IMPORT_PLAYLIST" = "Import Playlist";
"UNDO_UPDATE_PLAYLIST_ACTION" = "Update Playlist Action";
"UNDO_SET_CUE_NAME" = "Set Cue Name";
"UNDO_SET_TRIGGER_TIME" = "Set Trigger Time";
"UNDO_SET_COMPLETION_TARGET" = "Set Completion Target";
"UNDO_SET_COMPLETION_ACTION" = "Set Completion Action";
"UNDO_INSERT_CUE" = "Insert Cue";
"UNDO_INSERT_CUES" = "Insert Cues";
"UNDO_REMOVE_CUE" = "Remove Cue";
"UNDO_REMOVE_CUES" = "Remove Cues";
"UNDO_REPLACE_CUE" = "Replace Cue";
"UNDO_REPLACE_CUES" = "Replace Cues";
"UNDO_CREATE_NEW_CUE" = "Create New Cue";
"UNDO_SET_ACTION_NAME" = "Set Action Name";
"UNDO_SET_DELAY_TIME" = "Set Delay Time";
"UNDO_SET_TARGET" = "Set Target";
"UNDO_SET_TARGETED_PLAYLIST" = "Set Playlist";
"UNDO_SET_TARGETED_ACTION" = "Set Action";
"UNDO_SET_DURATION" = "Set Duration";
"UNDO_SET_END_BEHAVIOR" = "Set End Behavior";
"UNDO_SET_PLAYBACK_BEHAVIOR" = "Set Playback Behavior";
"UNDO_SET_LOOP_TIME" = "Set Loop Time";
"UNDO_SET_TIMES_TO_LOOP" = "Set Times To Loop";
"UNDO_ENABLE_SOFT_LOOP" = "Enable Soft Loop";
"UNDO_DISABLE_SOFT_LOOP" = "Disable Soft Loop";
"UNDO_SET_SOFT_LOOP_TIME" = "Set Soft Loop Time";
"UNDO_SET_FADE_DURATION" = "Set Fade Duration";
"UNDO_INSERT_ACTION" = "Insert Action";
"UNDO_INSERT_ACTIONS" = "Insert Actions";
"UNDO_REMOVE_ACTION" = "Remove Action";
"UNDO_REMOVE_ACTIONS" = "Remove Actions";
"UNDO_REPLACE_ACTION" = "Replace Action";
"UNDO_REPLACE_ACTIONS" = "Replace Actions";
"UNDO_SET_BLEND_MODE" = "Set Blend Mode";
"UNDO_SET_BLEND_OPACITY" = "Set Blend Opacity";
"UNDO_SET_EFFECTS_BUILD_DURATION" = "Set Effects Build Duration";
"UNDO_SET_TRANSITION" = "Set Transition";
"NEW_TRANSITION_FAVORITE" = "New Transition Favorite";
"UNDO_SET_TRANSPORT_CONTROL_TIME" = "Set Time";
"UNDO_INSERT_GUIDELINE" = "Insert Guideline";
"UNDO_INSERT_GUIDELINES" = "Insert Guidelines";
"UNDO_REMOVE_GUIDELINE" = "Remove Guideline";
"UNDO_REMOVE_GUIDELINES" = "Remove Guidelines";
"UNDO_REPLACE_GUIDELINE" = "Replace Guideline";
"UNDO_REPLACE_GUIDELINES" = "Replace Guidelines";
"RV_UNDO_MOVE_EDITOR_BACKGROUND" = "Move Editor Background";
"RV_UNDO_RESIZE_EDITOR_BACKGROUND" = "Resize Editor Background";
"RV_UNDO_SET_BACKGROUND_OPACITY" = "Editor Background Opacity Change";
"RV_UNDO_ENABLE_BACKGROUND" = "Enable Editor Background";
"RV_UNDO_DISABLE_BACKGROUND" = "Disable Editor Background";
"RV_NO_IMAGE_FILE_AT_URL_%@" = "Not a valid image at the selected url: %@";
"RV_NO_FILE_AT_URL_%@" = "No file exists at url: %@";
"RV_UNKNOWN_ERROR" = "An Unknown Error Occurred";
"RV_REMOVE_BACKGROUND_IMAGE" = "Remove Background Image";
"RV_NO_IMAGE_SELECTED" = "No Image Selected";
"RV_BACKGROUND_IMAGE" = "Background Image";
"RV_FILENAME" = "Filename";
"RV_CHOOSE" = "Choose…";
"RV_ENABLE" = "Enable";
"RV_POSITION" = "Position";
"RV_SIZE" = "Size";
"RV_OPACITY" = "Opacity";
"RV_WIDTH" = "Width";
"RV_HEIGHT" = "Height";
"RV_UNIT_SCALING" = "Unit Scaling";
"RV_POINTS" = "Points";
"RV_POINTS_ABBREVIATION" = "pt";
"RV_MILLIMETERS" = "Millimeters";
"RV_MILLIMETERS_ABBREVIATION" = "mm";
"RV_CENTIMETERS" = "Centimeters";
"RV_CENTIMETERS_ABBREVIATION" = "cm";
"RV_METERS" = "Meters";
"RV_METERS_ABBREVIATION" = "m";
"RV_INCHES" = "Inches";
"RV_INCHES_ABBREVIATION" = "in";
"RV_FEET" = "Feet";
"RV_FEET_ABBREVIATION" = "ft";
"RV_RESET_TO_DEFAULT" = "Reset to Default";
"UNDO_SCALING_LENGTH" = "Set Unit Scaling Length";
"UNDO_SCALING_UNIT" = "Set Unit Scaling Unit";
"UNDO_SCALING_POINTS" = "Set Unit Scaling Points";
"RV_SNAPSHOT" = "Snapshot";
"RV_REPLACE_ACTIONS_WITH_SNAPSHOT" = "Replace all actions with snapshot…";
"RV_SNAPSHOT_OPTION_MEDIA" = "Media";
"RV_SNAPSHOT_OPTION_PRESET" = "Preset";
"RV_SNAPSHOT_OPTION_TARGET_SET" = "Target Set";
"RV_SNAPSHOT_OPTION_BLEND" = "Blend";
"RV_SNAPSHOT_OPTION_EFFECTS_PRESET" = "Effects Preset";
"RV_SNAPSHOT_OPTION_EFFECTS_BUILD_DURATION" = "Build Duration";
"RV_SNAPSHOT_OPTION_EFFECTS" = "Effects";
"RV_SNAPSHOT_OPTION_TRANSITION" = "Transition";
"RV_SNAPSHOT_OPTION_MASK" = "Mask";
"ENABLE_NETWORK" = "Enable";
"COMMUNICATION_API" = "Network API";
"USE_HTTPS_CONNECTION" = "Use HTTPS Connection";
"REQUIRE_AUTHENTICATION" = "Require Authentication";
"GENERATE_NEW_TOKEN" = "Generate New Token";
"API_DOCUMENTATION" = "Reference";
"AUTHENTICATION_TOKEN" = "Authentication Token";
"NEW_AUTHENTICATION_TOKEN_TITLE" = "New Authentication Token";
"NEW_AUTHENTICATION_WARNING" = "Creating a new authentication token will immediately invalidate previous tokens. Existing systems accessing the API will have to be updated with the new token. Are you sure you want to continue?";
"PORT" = "Port";
"INVALID_PORT_NUMBER" = "Invalid Port Number";
"PORT_NUMBER_INSTRUCTIONS" = "Select a valid port number between 1024 & 65535. You can also enter 0 to use a default port number.";
"SLAVE_MACHINES" = "Slave Machines";
"ADD_SLAVE" = "Add Slave";
"SLAVE_ADDRESS" = "Address";
"USES_HTTPS" = "Uses HTTPS";
"START_ADDRESS_IS_UNAVAILABLE" = "Start Address Is Unavailable";
"UNAVAILABLE_ADDRESS_INFO" = "There is already a mapped value within the range of that start address. Please select a new starting address.";
"REALIGN_STARTING_ADDRESS" = "Would you like to shift the base addresses for all other layers to compensate for the deleted layer profile?";
"REALIGN_STARTING_ADDRESS_INFO" = "This will realign the base addresses after this layer to prevent a gap in the DMX address space.";
"NOT_ENOUGH_CHANNEL_SPACE" = "This profile has more channels than will fit inside the 512 DMX universe with that starting address. Please select a new start address.";
"BASE_ADDRESS" = "Base Address:";
"END_ADDRESS" = "End Address:";
"DMX_LAYER_INDEX" = "Layer Index:";
"DMX_PROFILE_INDEX_WARNING" = "Invalid Index";
"DMX_PROFILE_INDEX_ERROR" = "That index is already in use by another layer profile. Select another index to use.";
"CONFIGURE_DEVICE" = "Configure Device";
"DMX_GO_TO_BEGINNING" = "Go To Beginning";
"DMX_GO_TO_END" = "Go To End";
"DMX_JUMP_BACK" = "Jump Back";
"DMX_JUMP_FORWARD" = "Jump Forward";
"DMX_FRAME_STEP_BACK" = "Frame Step Back";
"DMX_FRAME_STEP_FORWARD" = "Frame Step Forward";
"DMX_PREVIOUS_CUE" = "Previous Cue";
"DMX_NEXT_CUE" = "Next Cue";
"DMX_LAYER_PRESET" = "Layer Preset";
"DMX_TARGET_SET" = "Target Set";
"DMX_CLEAR" = "Clear";
"DMX_MUTE" = "Mute";
"DMX_UNMUTE" = "UnMute";
"DMX_HIDE" = "Hide";
"DMX_UNHIDE" = "UnHide";
"DMX_PLAY" = "Play";
"DMX_PAUSE" = "Pause";
"DMX_REMOVE_ALL_EFFECTS" = "Remove Effects";
"DMX_EFFECTS_PRESET" = "Effects Preset";
"DMX_TRANSITION" = "Transition";
"DMX_PREVIOUS_PLAYLIST" = "Previous Playlist";
"DMX_NEXT_PLAYLIST" = "Next Playlist";
"DMX_OUTPUT_ON" = "Output On";
"DMX_OUTPUT_OFF" = "Output Off";
"DMX_MASK" = "Mask";
"DMX_GO_TO_BEGINNING_DESCRIPTION" = "Seeks layer to start of clip";
"DMX_GO_TO_END_DESCRIPTION" = "Jumps layer duration to the end";
"DMX_JUMP_BACK_DESCRIPTION" = "Jumps layer duration back a few seconds";
"DMX_JUMP_FORWARD_DESCRIPTION" = "Jump layer duration forward a few seconds";
"DMX_FRAME_STEP_BACK_DESCRIPTION" = "Steps layer duration back a frame";
"DMX_FRAME_STEP_FORWARD_DESCRIPTION" = "Steps layer duration forward a frame";
"DMX_PREVIOUS_CUE_DESCRIPTION" = "Triggers the previous cue";
"DMX_NEXT_CUE_DESCRIPTION" = "Triggers the next cue";
"DMX_LAYER_PRESET_DESCRIPTION" = "Set the layer preset based on index";
"DMX_TARGET_SET_DESCRIPTION" = "Set the target set based on index";
"DMX_CLEAR_DESCRIPTION" = "Send a clear command";
"DMX_MUTE_DESCRIPTION" = "Send a mute command";
"DMX_UNMUTE_DESCRIPTION" = "Send a unmute command";
"DMX_HIDE_DESCRIPTION" = "Send a hide command";
"DMX_UNHIDE_DESCRIPTION" = "Send a unhide command";
"DMX_PLAY_DESCRIPTION" = "Send a play command";
"DMX_PAUSE_DESCRIPTION" = "Send a pause command";
"DMX_REMOVE_ALL_EFFECTS_DESCRIPTION" = "Remove all effects";
"DMX_EFFECTS_PRESET_DESCRIPTION" = "Set the effect preset by index";
"DMX_TRANSITION_DESCRIPTION" = "Set transition by index";
"DMX_PREVIOUS_PLAYLIST_DESCRIPTION" = "Select the previous playlist";
"DMX_NEXT_PLAYLIST_DESCRIPTION" = "Select the next playlist";
"DMX_OUTPUT_ON_DESCRIPTION" = "Toggle output on";
"DMX_OUTPUT_OFF_DESCRIPTION" = "Toggle output off";
"DMX_MASK_DESCRIPTION" = "Select a mask by index";
"DMX_OPACITY" = "Opacity";
"DMX_BLEND_MODE" = "Blend Mode";
"DMX_SELECT_CUE" = "Select Cue";
"DMX_CONTROL_TYPE" = "Control Type";
"DMX_CONTROL_VALUE" = "Control Value";
"DMX_TRANSITION_DURATION" = "Transition Duration";
"DMX_SELECT_PLAYLIST" = "Select Playlist";
"DMX_TARGET_LAYER" = "Target Layer";
"DMX_OPACITY_DESCRIPTION" = "Set the opacity 0% to 100%";
"DMX_BLEND_MODE_DESCRIPTION" = "Set the blend mode by index";
"DMX_SELECT_CUE_DESCRIPTION" = "Select a cue by index on the current playlist";
"DMX_CONTROL_TYPE_DESCRIPTION" = "Type of control you wish to use";
"DMX_CONTROL_VALUE_DESCRIPTION" = "The value for the control type if one is needed";
"DMX_TRANSITION_DURATION_DESCRIPTION" = "Sets the duration of the transition";
"DMX_SELECT_PLAYLIST_DESCRIPTION" = "Select a playlist by index";
"DMX_TARGET_LAYER_DESCRIPTION" = "Target a layer by index";
"RV_BACK" = "Back";
"RV_NAME" = "Name";
"RV_CONTROLLER" = "Controller";
"RV_SELECT_HARDWARE" = "Select Device...";
"COMMUNICATION_HARDWARE" = "Hardware";
"COMMUNICATION_BEHAVIOR" = "Behavior";
"COMMUNICATION_RECONNECT" = "Auto Reconnect";
"DEVICE_DISCONNECT" = "Disconnect";
"DEVICE_CONNECT" = "Connect";
"RV_AUTO_CHECK_FOR_UPDATES" = "Automatically Check for Updates";
"RV_ENABLE_ERROR_REPORTING" = "Report Errors and Crash Reports";
"RV_ENABLE_ANALYTICS_REPORTING" = "Share ProVideoPlayer Analytics";
"RV_ENABLE_ANALYTICS_DETAIL" = "Help Renewed Vision improve its products and services by automatically sending diagnostics and usage data.";
"RV_APPEARANCE" = "Appearance";
"RV_DARK" = "Dark";
"RV_LIGHT" = "Light";
"RV_AUTOMATIC_APPEARANCE" = "Use System Appearance";
"RV_WARN_BEFORE_QUIT" = "Warn Before Quitting";
"RV_VIDEO_INPUTS" = "Video Inputs";
"RV_REMOVE_VIDEO_INPUT_DEVICE" = "Remove Input Device";
"RV_VIDEO_INPUT_DISCONNECTED" = "Disconnected - ";
"RV_NO_VIDEO_SOURCE" = "- No Video Source -";
"RV_VIDEO_INPUT_INDEX" = "Input %d";
"RV_ENTER_DESCRIPTION" = "Enter description";
"RV_VIDEO_INPUT_SETUP" = "Video Input Setup…";
"RV_UNDO_OUTPUT_PREVIEW" = "Set Monitor Preview";
"RV_OUTPUT_PREVIEW" = "Monitor:";
"RV_ON" = "On";
"RV_OFF" = "Off";
"RV_UNDO_INVERT_MATTE" = "Set Inverted";
"RV_DEFAULT" = "Default";
"RV_LAYER_DETAILS" = "Layer Details";
